/*     35819 : 타이틀 텍스트      */
.title__35819__ {font-size:0; }
.title__35819__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__35819__ p:before {content:''; position:absolute; background:#c9a745; font-size:0;}

.title__35819__.style_top p {padding-top:10px;}
.title__35819__.style_top p:before {top:0; left:0; width:22px; height:4px;}

.title__35819__.style_right p {padding-right:14px;}
.title__35819__.style_right p:before {top:16%; right:0; width:4px; height:22px;}

.title__35819__.style_bottom p {padding-bottom:12px;}
.title__35819__.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title__35819__.style_left p {padding-left:14px;}
.title__35819__.style_left p:before {top:16%; left:0; width:4px; height:22px;}

.title__35819__.style_circle1 p {padding-left:18px;}
.title__35819__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35819__.style_circle2 p {padding-left:18px;}
.title__35819__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #c9a745; background:none; box-sizing:border-box;
}

/*     35820 : 장문 텍스트      */
.textarea__35820__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     35821 : 도형 배경 타이틀      */
.shape_text__35821__ {display:inline-block; width:90%; vertical-align:top; }
.shape_text__35821__ div {display:table; width:100%; font-size:0;}
.shape_text__35821__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #c9a745; background:#c9a745;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__35821__.style_line p {background:none; color:#c9a745;}
.shape_text__35821__.shape_square_radius p {border-radius:1em;}
.shape_text__35821__.shape_square_round p {border-radius:50%;}
.shape_text__35821__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__35821__.shape_rectangle_round p {border-radius:50%;}

/*     35822 : 도형 배경 타이틀      */
.shape_text__35822__ {display:inline-block; width:90%; vertical-align:top; }
.shape_text__35822__ div {display:table; width:100%; font-size:0;}
.shape_text__35822__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #6d80b1; background:#6d80b1;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__35822__.style_line p {background:none; color:#6d80b1;}
.shape_text__35822__.shape_square_radius p {border-radius:1em;}
.shape_text__35822__.shape_square_round p {border-radius:50%;}
.shape_text__35822__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__35822__.shape_rectangle_round p {border-radius:50%;}

/*     35823 : 도형 배경 타이틀      */
.shape_text__35823__ {display:inline-block; width:90%; vertical-align:top; }
.shape_text__35823__ div {display:table; width:100%; font-size:0;}
.shape_text__35823__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #c9a745; background:#c9a745;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__35823__.style_line p {background:none; color:#c9a745;}
.shape_text__35823__.shape_square_radius p {border-radius:1em;}
.shape_text__35823__.shape_square_round p {border-radius:50%;}
.shape_text__35823__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__35823__.shape_rectangle_round p {border-radius:50%;}

/*     35824 : 도형 배경 타이틀      */
.shape_text__35824__ {display:inline-block; width:90%; vertical-align:top; }
.shape_text__35824__ div {display:table; width:100%; font-size:0;}
.shape_text__35824__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #6d80b1; background:#6d80b1;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__35824__.style_line p {background:none; color:#6d80b1;}
.shape_text__35824__.shape_square_radius p {border-radius:1em;}
.shape_text__35824__.shape_square_round p {border-radius:50%;}
.shape_text__35824__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__35824__.shape_rectangle_round p {border-radius:50%;}

/*     35825 : 도형 배경 타이틀      */
.shape_text__35825__ {display:inline-block; width:90%; vertical-align:top; }
.shape_text__35825__ div {display:table; width:100%; font-size:0;}
.shape_text__35825__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #c9a745; background:#c9a745;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__35825__.style_line p {background:none; color:#c9a745;}
.shape_text__35825__.shape_square_radius p {border-radius:1em;}
.shape_text__35825__.shape_square_round p {border-radius:50%;}
.shape_text__35825__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__35825__.shape_rectangle_round p {border-radius:50%;}

/*     35826 : 셀 설정      */
.cell_option__35826__ {display:table; width:100%;}
.cell_option__35826__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__35826__ {}
}

@media (min-width:1024px){
	.col__35826__ {padding:10px}
}

/*     35827 : 이미지      */
.img__35827__ {max-width:100%}
.img__35827__ * {box-sizing:border-box}
.img__35827__ a {display:block;vertical-align:top}
.img__35827__ img {width:px;vertical-align:top}

/*     35828 : 타이틀 텍스트      */
.title__35828__ {font-size:0; }
.title__35828__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__35828__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__35828__.style_top p {padding-top:10px;}
.title__35828__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__35828__.style_right p {padding-right:14px;}
.title__35828__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__35828__.style_bottom p {padding-bottom:12px;}
.title__35828__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__35828__.style_left p {padding-left:14px;}
.title__35828__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__35828__.style_circle1 p {padding-left:18px;}
.title__35828__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35828__.style_circle2 p {padding-left:18px;}
.title__35828__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     35829 : 장문 텍스트      */
.textarea__35829__ p { 
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     35830 : 셀 설정      */
.cell_option__35830__ {display:table; width:100%;}
.cell_option__35830__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__35830__ {}
}

@media (min-width:1024px){
	.col__35830__ {padding:10px}
}

/*     35831 : 이미지      */
.img__35831__ {max-width:100%}
.img__35831__ * {box-sizing:border-box}
.img__35831__ a {display:block;vertical-align:top}
.img__35831__ img {width:px;vertical-align:top}

/*     35832 : 타이틀 텍스트      */
.title__35832__ {font-size:0; }
.title__35832__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__35832__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__35832__.style_top p {padding-top:10px;}
.title__35832__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__35832__.style_right p {padding-right:14px;}
.title__35832__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__35832__.style_bottom p {padding-bottom:12px;}
.title__35832__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__35832__.style_left p {padding-left:14px;}
.title__35832__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__35832__.style_circle1 p {padding-left:18px;}
.title__35832__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35832__.style_circle2 p {padding-left:18px;}
.title__35832__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     35833 : 장문 텍스트      */
.textarea__35833__ p { 
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     35834 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__35834__ .inline_block__35834__ {display:inline-block; vertical-align:top;}
.text_wrap__35834__ .inline_block__35834__ .inner__35834__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__35834__ .inline_block__35834__ .inner__35834__ .icon__35834__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#d00000; vertical-align:top;}
.text_wrap__35834__ .inline_block__35834__ .inner__35834__ .icon__35834__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__35834__ .inline_block__35834__ .inner__35834__ .text__35834__ {display:table-cell; font-weight:bold; color:#d00000; letter-spacing:0; vertical-align:middle;}

.text_wrap__35834__.s_size_75 .inline_block__35834__ .inner__35834__ .icon__35834__ {padding-right:.5em; font-size:.75em;}
.text_wrap__35834__.s_size_100 .inline_block__35834__ .inner__35834__ .icon__35834__ {padding-right:.5em; font-size:1em;}
.text_wrap__35834__.s_size_150 .inline_block__35834__ .inner__35834__ .icon__35834__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__35834__.s_size_200 .inline_block__35834__ .inner__35834__ .icon__35834__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__35834__.s_size_250 .inline_block__35834__ .inner__35834__ .icon__35834__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     35850 : 번호형 리스트      */
.text_list__35850__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__35850__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__35850__ ul li:first-child {margin-top:0}
.text_list__35850__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__35850__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__35850__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__35850__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__35850__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__35850__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__35850__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__35850__.s_size_300 i {border-width:2px}
.text_list__35850__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__35850__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__35850__ ul li {font-size:13px}
}

